התקנת NET Framework
+ התחבר או הירשם כדי לכתוב
תוצאות 1 עד 2 מ 2

אשכול: התקנת NET Framework

  1. #1

    התקנת NET Framework

    היי חברים
    אם תוכנה דורשת net 3.5, אני חייב להתקין את ה3.5 למרות שמדובר על גירסה ישנה, נכון?
    אם אתקין את הגירסה האחרונה בלבד זה לא יעזור למיטב זכרוני.

    אשמח לרענון. תודה.



  2. #2
    מנהל ראשי הסמל האישי של P--L
    תאריך הצטרפות
    15/09/2012
    הודעות
    4,191
    הנושא כבר נדון ומוצה [רק משתמשים רשומים או מחוברים יכולים לצפות בקישורים, ].

    לשאלתך: תלוי אם הדרישה מנוסחת
    כ-3.5 או כ-3.5 ומעלה.
    אם אינך יודע, נסה קודם את הגירסה האחרונה.


    נערך לאחרונה על ידי P--L; 04/09/18 בשעה 06:46.
    כל תקלות התוכנה של המחשב נפתרות תוך דקות ע"י
    התוכנה החשובה ביותר [רק משתמשים רשומים או מחוברים יכולים לצפות בקישורים, ]




+ התחבר או הירשם כדי לכתוב

הרשאות פרסום

  • אין באפשרותך לפרסם אשכולות חדשים
  • אין באפשרותך לפרסם תגובות
  • אין באפשרותך לצרף קבצים
  • אין באפשרותך לערוך את הודעותיך
  •  
מי אנחנו ?
אתר GeekZone.co.il הועלה לאוויר בספטמבר 2012.
האתר משמש מקום מפגש מרכזי ופעיל למומחי וחובבי תחום
הטכנולוגיה והמחשבים בארץ הכמהים לאיכות ולמקצועיות ללא פשרות !
הצטרף אלינו
למעלה